/*.navMainMenu a {
    font-size: 2rem !important;
    padding: 40px 25px !important;
}*/

.containerHeroSection {
    height: 1000px;
}

.bannerHeroSection {
    background: url('../images/banneHeroSection.png') no-repeat right -50px /cover !important;
}

.containerLogos {
    margin-top: 30px;
    width: fit-content;
    display: flex;
    gap: 25px;
    /*bottom: 240px;
    left: 60px;
    position: absolute;
    background-color: rgba(255,255,255,0.5);*/
    padding: 1rem;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
}

.containerLogos img {
    display: flex;
}

.featureGral {
    height: 325px;
}

.featureContainer {
    border-radius: 16px !important;
    border: solid 2px rgba(31, 56, 105, 1);
    box-shadow: 3px 3px 20px #999;
    background-color: rgba(62, 103, 184, 1) !important;
    /*background-color: rgba(31,56,105,0.8);
    background: linear-gradient(180deg,rgba(31, 56, 105, 0.9) 0%, rgba(49, 80, 143, 0.7) 55%, rgba(99, 170, 206, 0.6) 100%) !important;*/
    height: 100%;
    padding: 25px !important;
}

.featureContainer p {
    font-size: 19px !important;
    min-height: 135px;
}

.featureBgIcon {
    background-color: transparent !important;
    margin: auto;
}

.sectionBetaTest p {
    font-size: 24px;
}

.containerBetaTest {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
}

.betaTestFlex {
    display: flex;
    flex-wrap: nowrap;
    gap: 20px;
    flex: 1 !important;
}

.betaCard {
    background-color: #f0fbff !important;
    min-height: 450px;
    flex: 1;
    display: flex;
}

.betaLink {
    word-break: break-all;
}

.betaTestStep {
    width: 100%;
    min-height: 450px;
    flex: 1;
    display: flex;
}

.infoDirection {
    flex-direction: column !important;
}

.betaMoreInfo {
    display: flex;
    width: 100%;
    background-color: #f0fbff;
    padding: 20px 10px;
    gap: 20px;
    margin: 20px auto;
    font-size: 20px !important;
}

.containerBetaTest p {
    font-size: 18px !important;
    min-height: 240px !important;
}

.circleNumber {
    padding: 10px;
    /*border: solid 2px #1d3768;*/
    border-radius: 50px;
    width: 70px;
    height: 70px;
    margin: auto;
    font-weight: 500;
    font-size: 32px !important;
    color: #fff;
    background-color: rgb(24 143 229);;
    margin-top:10px;
}

.iconsBetaTest {
    max-width: fit-content !important;
    width: 100px !important;
    height: 100px !important;
    border-radius: 0px !important;
    margin-top: 5px !important;
}

.highlightTexts {
    font-size: 20px !important;
    color: #1d3768 !important;
    font-weight: 600 !important;
}

.highlightLinks {
    color: #1d3768 !important;
    font-weight: 600 !important;
}

.sectionMASTitle {
    text-align: center;
}

.containerMasSection {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
}

.containerMasSection p {
    font-size: 18px !important;
    min-height: 240px !important;
}

.MasSectionFlex {
    display: flex;
    flex-wrap: nowrap;
    gap: 20px;
    flex: 1 !important;
}

.MasSectionColumn {
    width: 100%;
    min-height: 450px;
    flex: 1;
    display: flex;
}

.MasSectionCard {
    background-color: #fff !important;
    min-height: 450px;
    flex: 1;
    display: flex;
    justify-content: center;
    border-radius: 20px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
}

.MasSectionText {
    padding: 3rem 3rem;
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100%;
}

.MasSectionText p {
    font-size: 18px !important;
    min-height: 240px !important;
}

.MasSectionText h3 {
    text-align: center;
    font-size: 24px;
    width: 100%;
}

.imgMasSection {
    width: 100%;
    display: flex;
    justify-content: center;
}

.imgMasSection a {
    display: flex;
    width: 100%;
}

.imgMasSection img {
    display: flex;
    width: 100%;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.serviceUpdates {
    display: flex;
    width: 100%;
    background-color: #fff;
    padding: 20px 10px;
    gap: 20px;
    margin: 20px auto;
    font-size: 20px !important;
    border-radius: 20px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
}

.updateSectionRow {
    width: 100%;
    flex: 1;
    display: flex;
    flex-direction: row;
}

.rowUpdateSection {
    flex-direction: row;
    display: flex;
}

.imgUpdateSection {
    width: 40%;
    display: flex;
    justify-content: center;
}

.imgUpdateSection a {
    display: flex;
    width: 100%;
    vertical-align: middle;
}

.imgUpdateSection img {
    display: flex;
    width: 100%;
    height: fit-content;
    margin: auto;
}

.updateSectionText {
    padding: 3rem 3rem;
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100%;
}

.updateSectionText p {
    font-size: 18px !important;
    /*min-height: 200px !important;*/
}

.updateSectionText h3 {
    text-align: center;
    font-size: 24px;
    width: 100%;
}

.updateSectionCard {
    background-color: #fff !important;
    /*height: 300px !important;*/
    flex: 1;
    display: flex;
    justify-content: center;
    border-radius: 20px;
}

#avisoprivacidad {
    margin-right: 30px;
    color: #FFF;
}

#avisoprivacidad:visited {
    color: #FFF;
}

#terminosycondiciones {
    color: #FFF;
}

#terminosycondiciones:visited {
    color: #FFF;
}

/*---Responsive Hero section--*/

  @media only screen and (max-width: 1366px) {
    .containerHeroSection {
        height: 900px;
    }

    .containerTexts {
        margin-top: -60px !important;
    }
  }

  @media only screen and (max-width: 1199px) {
    .containerHeroSection {
      height: 750px;
    }

    .heroSectionTitle {
        font-size: 40px !important;
    }

    .heroSectionSubtitle {
        font-size: 30px !important;
    }

    .heroSectionText {
        font-size: 24px !important;
    }

    .featureContainer p {
        min-height: 230px;
    }

    .featureGral {
        height: auto;
    }

  }

  @media only screen and (max-width: 991px) {
    
    .bannerHeroSection {
        background: url('../images/banneHeroSection-responsive.png') no-repeat right -50px /cover !important;
    }

    .containerHeroSection {
      height: 680px;
    }

    .bannerHeroSection {
        background-position: center !important;
        opacity: 0.8;
    }

    .heroSectionTitle {
        font-size: 36px !important;
    }

    .heroSectionSubtitle {
        font-size: 26px !important;
    }

    .heroSectionText {
        font-size: 18px !important;
    }

    .MasSectionText h3 {
        font-size: 22px;
    }

    .updateSectionText h3 {
        font-size: 22px;
    }

    .MasSectionText p {
        font-size: 16px;
    }

    .updateSectionText p {
        font-size: 16px;
    }

    .featureGral {
        height: auto;
    }
}


  @media only screen and (max-width: 800px) {
    
    .betaTestFlex {
        flex-direction: column;
    }  
    
    .containerTexts {
        margin-top: -20px !important;
    }

    .MasSectionFlex {
        flex-direction: column;
    }

    .MasSectionText {
        min-height: 400px;
    }

    .MasSectionText h3 {
        font-size: 20px;
    }

    .updateSectionText h3 {
        font-size: 20px;
    }

    .featureGral {
        height: auto;
    }
  }

  @media only screen and (max-width: 560px) {
    .containerHeroSection {
        height: 450px;
    }

    /*.bannerHeroSection {
        background-position-x: -220px !important;
    }*/

    .containerTexts {
        margin-left: 2rem;
        margin-top: -40px
    }

    .containerLogos {
        margin-top: 15px;
        gap: 10px;
        margin-left: 15px;
    }

    .containerLogos img {
        height: 60px;
    }

    .heroSectionSubtitle {
        font-size: 24px;
        width: 80%;
        margin-top: -17px;
    }

    .heroSectionText {
        font-size: 18px !important;
        width: 75%;
        margin-top: -17px;
    }

    .MasSectionText {
        min-height: 480px;
    }

    .MasSectionCard {
        margin: 1rem;
    }

    .serviceUpdates {
        margin: 1rem auto;
    }

    .rowUpdateSection {
        flex-direction: column-reverse;
    }

    .imgUpdateSection {
        width: 100%;
    }

    
    .featureContainer p {
        min-height: 150px;
    }

    .featureGral {
        height: auto;
    }
  }

  @media only screen and (max-width: 480px) {
    .MasSectionText {
        min-height: 640px;
    }
}